=== debian/changelog ===
eventstat (0.01.15-1) unstable; urgency=low

  * Initial Debian release (Closes: #678277)

 -- Colin King <colin.king@canonical.com>  Wed, 20 Jun 2012 15:43:28 +0100

eventstat (0.01.14-1) unstable; urgency=low

  * Update version
  * Fix debian/control Description lintian warning
  * Remove -lm from Makefile - not needed

 -- Colin King <colin.king@canonical.com>  Wed, 20 Jun 2012 14:10:15 +0100

eventstat (0.01.13-1) unstable; urgency=low

  * Update version number in Makefile
  * Fix debian copyright lintian errors
  * Add some more comments, fix trailing whitespaces
  * Update source copyright year
  * Update copyright year
  * Update debian/copyright

 -- Colin King <colin.king@canonical.com>  Thu, 14 Jun 2012 10:40:23 +0100

eventstat (0.01.12-1) unstable; urgency=low

  * Updated version
  * Add in project homepage
  * Update manpage section and date
  * Update copyright URL
  * Make description more litian friendly
  * fix typo on debian/watch

 -- Colin King <colin.king@canonical.com>  Wed, 13 Jun 2012 19:18:31 +0100

eventstat (0.01.11-1) unstable; urgency=low

  * Update version in Makefile
  * Add debian/watch file
  * Update Maintainer field and add Kamal Mostafa as an Uploader

 -- Colin King <colin.king@canonical.com>  Tue, 12 Jun 2012 18:51:34 +0100

eventstat (0.01.10-1) unstable; urgency=low

  * Add dist rule to Makefile
  * Add debian/source/format
  * debian: control: update Standards-Version to 3.9.3
  * debian: control: fix Section
  * debian: control: fix Description
  * Remove more timer_stat_dump cruft

 -- Colin King <colin.king@canonical.com>  Tue, 12 Jun 2012 16:56:23 +0100

eventstat (0.01.09) precise; urgency=low

  * Remove timer_stat_dump cruft
  * Name callback correctly, update field headings

 -- Colin King <colin.king@canonical.com>  Wed, 28 Dec 2011 13:21:00 +0000

eventstat (0.01.08) precise; urgency=low

  * Tidy up lists

 -- Colin King <colin.king@canonical.com>  Tue, 27 Dec 2011 11:54:00 +0000

eventstat (0.01.07) precise; urgency=low

  * Add in list init calls

 -- Colin King <colin.king@canonical.com>  Mon, 26 Dec 2011 10:16:00 +0000

eventstat (0.01.06) precise; urgency=low

  * fix cut and paste error in man page

 -- Colin King <colin.king@canonical.com>  Fri, 23 Dec 2011 20:36:00 +0000

eventstat (0.01.05) precise; urgency=low

  * Add -q quiet option

 -- Colin King <colin.king@canonical.com>  Tue, 20 Dec 2011 00:43:00 +0000

eventstat (0.01.04) precise; urgency=low

  * Output events per second in .csv results
  * Add -t threshold option
  * Convert to use generic lists, phase 2
  * Introduce generic lists

 -- Colin King <colin.king@canonical.com>  Mon, 19 Dec 2011 10:40:00 +0000

eventstat (0.01.03) precise; urgency=low

  * Stop on SIGINT, handle timing more accurately

 -- Colin King <colin.king@canonical.com>  Sun, 18 Dec 2011 17:35:00 +0000

eventstat (0.01.02) precise; urgency=low

  * Dump out samples into a CSV file with -r option
  * Add timer info cache, more memory efficient
  * Add help option
  * Add -n option
  * Fix count error message.

 -- Colin King <colin.king@canonical.com>  Sun, 18 Dec 2011 17:11:00 +0000

eventstat (0.01.01) precise; urgency=low

  * Remove trailing ws
  * Ensure we write to timer_stats correctly

 -- Colin King <colin.king@canonical.com>  Sat, 17 Dec 2011 21:29:00 +0000

eventstat (0.01.00) precise; urgency=low

  * Initial version 

 -- Colin King <colin.king@canonical.com>  Sat, 17 Dec 2011 20:44:00 +0000
