=== debian/control ===
Source: eventstat
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Uploaders: Kamal Mostafa <kamal@whence.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7)
Homepage: http://kernel.ubuntu.com/~cking/eventstat

Package: eventstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: kernel event states monitoring tool
 Eventstat periodically dumps out the current kernel event state. 
 It keeps track of current events and outputs the change in events
 on each output update.  The tool requires sudo to run since it 
 needs to write to /proc/timer_stats to start and stop the event
 monitoring.
