## eventstat 0.01.21

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
-CFLAGS += -Wall
+VERSION=0.01.21
 
-VERSION=0.01.15
+CFLAGS += -Wall -DVERSION='"$(VERSION)"'
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
 
 eventstat: eventstat.o
-	$(CC) $< -o $@
+	$(CC) $(CFLAGS) $< -lm -o $@ $(LDFLAGS)
 
 eventstat.8.gz: eventstat.8
 	gzip -c $< > $@
