=== debian/changelog ===
eventstat (0.01.21-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat: handle_sigint: cast to void unused dummy parameter
  * eventstat: samples_dump - make i size_t since we compare it to n
  * eventstat: put inline at start of sample_find declaration
  * eventstat: update copyright year
  * eventstat: fix order of calloc() args.
  * eventstat: more code clean ups:
  * eventstat: line up #defines
  * eventstat: fix some whitespacing in for loops
  * eventstat: update -h help information
  * evenstat.8: update man page with new -S -C options
  * Makefile: Add math linking now that we are using sqrt()
  * eventstat: extra features for the CSV output.
  * eventstat.8: add more description of the CSV output format
  * eventstat.8: update man page with new -d option
  * eventstat: add -d option to strip off directory name from task name
  * eventstat: truncate short -s proc name when we find a space

 -- Colin King <colin.king@canonical.com>  Fri, 5 Apr 2013 10:49:32 +0100

eventstat (0.01.20-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat: ensure we don't fall off end of buffer
  * evenstat.8: add -s -l options to man page
  * eventstat: Add /proc/pid/cmdline process info in CSV output
  * eventstat.8: ensure - sign is escaped in manual

 -- Colin King <colin.king@canonical.com>  Tue, 2 Apr 2013 15:13:00 +0100

eventstat (0.01.19-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat: make set_timer_stat conditionally complain if it fails
  * eventstat: remove need for PATH_MAX, replace with suitable size
  * debian: control: set Architecture to just linux-any
  * eventstat: ensure all exits tidy up by setting the timer stat to 0
  * eventstat: exit with EXIT_FAILURE rather than 1
  * eventstat: handle failed calloc on timer stat tables

 -- Colin King <colin.king@canonical.com>  Tue, 19 Feb 2013 22:04:06 +0000

eventstat (0.01.18-1) unstable; urgency=low

  * Makefile: bump version
  * Makefile: include CFLAGS and LDFLAGS into CC line
  * debian: rules: force dh_ to apply flags during make phase
  * Remove unwanted debian/powerstat.install

 -- Colin King <colin.king@canonical.com>  Tue, 19 Feb 2013 12:04:06 +0000

eventstat (0.01.17-1) unstable; urgency=low

  * Update version in Makefile
  * debian: control: update Standards-Version to 3.9.4

 -- Colin King <colin.king@canonical.com>  Mon, 18 Feb 2013 16:55:24 +0000

eventstat (0.01.16-1) unstable; urgency=low

  * Bump version, add version number to eventstat
  * Update and tidyup show_usage
  * Add cumulative events reporting instead of events per second
  * Increase the hash table size, reduce the collisions.
  * Ignore zero events
  * Show kernel threads names in [ ] brackets

 -- Colin King <colin.king@canonical.com>  Mon, 18 Feb 2013 16:40:21 +0000
