## eventstat 0.01.27

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.01.21
+VERSION=0.01.27
 
 CFLAGS += -Wall -DVERSION='"$(VERSION)"'
