## eventstat 0.01.31

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-VERSION=0.01.27
+VERSION=0.01.31
 
-CFLAGS += -Wall -DVERSION='"$(VERSION)"'
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
@@ -12,8 +12,11 @@
 	gzip -c $< > $@
 
 dist:
-	git archive --format=tar --prefix="eventstat-$(VERSION)/" V$(VERSION) | \
-		gzip > eventstat-$(VERSION).tar.gz
+	rm -rf eventstat-$(VERSION)
+	mkdir eventstat-$(VERSION)
+	cp -rp Makefile eventstat.c eventstat.8 COPYING eventstat-$(VERSION)
+	tar -zcf eventstat-$(VERSION).tar.gz eventstat-$(VERSION)
+	rm -rf eventstat-$(VERSION)
 
 clean:
 	rm -f eventstat eventstat.o eventstat.8.gz
