=== debian/changelog ===
eventstat (0.01.31-1) unstable; urgency=low

  * Makefile: bump version
  * Makefile: Fix make dist, use plain old tar to omit debian contents
  * Fix copyright
  * Add COPYING file

 -- Colin King <colin.king@canonical.com>  Thu, 20 Mar 2014 13:22:31 +0000

eventstat (0.01.30-1) unstable; urgency=low

  * Makefile: bump version
  * Avoid some potential event overflows
  * Reduce scope on some variables

 -- Colin King <colin.king@canonical.com>  Fri, 14 Mar 2014 09:08:12 +0000

eventstat (0.01.29-1) unstable; urgency=low

  * Makefile: bump version
  * debian control: update standards version
  * Add -u and -k options
  * Add the -b brief output option

 -- Colin King <colin.king@canonical.com>  Tue, 21 Jan 2014 11:01:00 +0000

eventstat (0.01.28-1) unstable; urgency=low

  * Makefile: bump version
  * Update copyright year
  * Makefile: add -Wextra
  * Simplify kernel thread detection for the common path

 -- Colin King <colin.king@canonical.com>  Tue, 7 Jan 2014 17:10:00 +0000

eventstat (0.01.27-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat: fix kernel thread detection issue (LP: #1226787)

 -- Colin King <colin.king@canonical.com>  Thu, 19 Sep 2013 16:05:06 +0100

eventstat (0.01.26-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat: fix comment typo

 -- Colin King <colin.king@canonical.com>  Thu, 29 Aug 2013 11:37:03 +0100

eventstat (0.01.25-1) unstable; urgency=low

  * eventstat: work around proc info containerisation restrictions
  * eventstat.c: Add -d to short help info

 -- Colin King <colin.king@canonical.com>  Wed, 26 Jun 2013 18:06:12 +0100

eventstat (0.01.24-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat.c: make hash table much larger
  * eventstat.c: make more functions static
  * eventstat.c: ensure initial info total is set to the count and not zero

 -- Colin King <colin.king@canonical.com>  Tue, 25 Jun 2013 17:12:48 +0100

eventstat (0.01.23-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat.c: cater for -ve time if somebody suspended the process
  * eventstat.c: handle zero duration corner case
  * eventstat.c: remove 'N' new field, it's not helpful
  * eventstat.c: remove debug
  * eventstat.c: fix stats on SIGINT and missing first stats issue

 -- Colin King <colin.king@canonical.com>  Mon, 24 Jun 2013 18:13:22 +0100

eventstat (0.01.22-1) unstable; urgency=low

  * Makefile: bump version
  * eventstat: fix a fd leak on read fail error path

 -- Colin King <colin.king@canonical.com>  Tue, 7 May 2013 15:36:22 +0100
