=== debian/changelog ===
eventstat (0.01.35-1) unstable; urgency=medium

  * Makefile: bump version again
  * Fix the per sample time delta calculations

 -- Colin King <colin.king@canonical.com>  Thu, 12 Feb 2015 20:24:00 +0000

eventstat (0.01.34-1) unstable; urgency=medium

  * Makefile: bump version
  * Update copyright to manual
  * Update debian/copyright
  * Update copyright in source
  * Clarify calculation precedence for '&' and '?'
  * Handle time deltas more exactly, this is required of eventstat is suspended.

 -- Colin King <colin.king@canonical.com>  Thu, 12 Feb 2015 19:36:00 +0000

eventstat (0.01.33-1) unstable; urgency=medium

  * Makefile: bump version
  * Update standards version
  * Use suseconds_t for nsec conversions
  * Using stdint int types
  * Change TIMER_STATS to proc_timer_stats static const string
  * Add better signal handling; clear timer stat setting and bail out
  * Add whitespace in hash function
  * Make APP_NAME a const string and rename to app_name
  * Use strncmp where possible
  * Add more error checking on gettimeofday
  * Fix up some overly long lines
  * Check for scanf failure
  * Ignore returns from close, fclose

 -- Colin King <colin.king@canonical.com>  Fri, 19 Dec 2014 12:16:00 +0000
