=== debian/changelog ===
eventstat (0.02.02-1) unstable; urgency=medium

  * fix segfault when removing stale timer stats (LP: #1496900)
  * Makefile: bump version
  * Debian: update compat to 9
  * Debian: control, update debhelper dependency on version 9
  * remove duplicate initialisation to ts from timer_stats hash
  * Don't initialise duration, it is set later on

 -- Colin King <colin.king@canonical.com>  Thu, 17 Sep 2015 16:14:17 +0100

eventstat (0.02.01-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: Use -O2 optimisation level
  * Reduce scope of variable i
  * Shorten hash ident string, we only require so much to hash on
  * Signed-off-by: Colin Ian King <colin.king@canonical.com>
  * Minor code clean up
  * Replace generic lists with type specific lists
  * Move __attribute__ ((noreturn))

 -- Colin King <colin.king@canonical.com>  Fri, 31 Jul 2015 00:00:09 +0100

eventstat (0.02.00-1) unstable; urgency=medium

  * Makefile: bump version to 0.02.00
  * Re-order man page options into alphabetical order
  * Add -w "whence" timestamp row option
  * Add time column to CSV output

 -- Colin King <colin.king@canonical.com>  Thu, 9 Jul 2015 21:33:00 +0100

eventstat (0.01.37-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix repeaped prev pointer not advancing
  * Fix resource leak on file descriptor on error exit path
  * Add auto-purge of old state timer stats to stop memory growth
  * Speed up reading and parsing of the timer stat data
  * Add some performance optimisations, better hashing and heap management
  * Make hash ident a few bytes smaller for marginal compare speedup
  * Replace hash function with one that is 3.3x faster
  * Fix hash chain growth by comparing with ident rather than an NULL field
  * Free cmdline on mask check continue path
  * Remove SIGSEGV from trapped signals list
  * constify a few more variables
  * Fix memory leak on cmdline, found by CoverityScan
  * Improve kernel thread detection on unmodified task name (LP: #1467932)
  * Compare process hashes based on original process name

 -- Colin King <colin.king@canonical.com>  Thu, 25 Jun 2015 16:51:00 +0100

eventstat (0.01.36-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: update date
  * Remove signal handlers for SIGBUS, SIGABRT, SIGILL
  * Makefile: add copyright

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 18:22:00 +0100
