## eventstat 0.03.01

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2011-2015 Canonical, Ltd.
+# Copyright (C) 2011-2016 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.02
+VERSION=0.03.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -24,7 +24,7 @@
 MANDIR=/usr/share/man/man8
 
 eventstat: eventstat.o
-	$(CC) $(CFLAGS) $< -lm -o $@ $(LDFLAGS)
+	$(CC) $(CFLAGS) $< -lm -lncurses -o $@ $(LDFLAGS)
 
 eventstat.8.gz: eventstat.8
 	gzip -c $< > $@
