## eventstat 0.04.01

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2011-2016 Canonical, Ltd.
+# Copyright (C) 2011-2017 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.03.03
+VERSION=0.04.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -42,7 +42,8 @@
 dist:
 	rm -rf eventstat-$(VERSION)
 	mkdir eventstat-$(VERSION)
-	cp -rp Makefile eventstat.c eventstat.8 COPYING eventstat-$(VERSION)
+	cp -rp Makefile eventstat.c eventstat.8 COPYING snapcraft \
+		eventstat-$(VERSION)
 	tar -zcf eventstat-$(VERSION).tar.gz eventstat-$(VERSION)
 	rm -rf eventstat-$(VERSION)
