=== debian/changelog ===
eventstat (0.04.01-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove unused variable fields
  * Fix -c cumulative stats
  * Make column sizing more intelligent
  * snapcraft: Makefile: set LC_ALL=C.UTF-8 LANG=C.UTF-8
  * Add back ref_count reference counting which was accidentally removed
  * Compute column width correctly with -i mode being used
  * Make source more 80 column friendly
  * Use double_to_timeval instead of time coversion
  * Minor code clean up, no functional changes
  * Fix non-root failure message
  * Break out of trace reading loop on SIGINT
  * Add -i timer ID information mode
  * Add libncurses5-dev to snapcraft build dependencies

 -- Colin King <colin.king@canonical.com>  Wed, 16 Aug 2017 18:48:43 +0100

eventstat (0.04.00-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: update Standards-Version to 4.0.0
  * Update manual
  * Fix reversed order sample list, put data on tail instead of head
  * Add back functioning -S option now that stats look sane
  * Fake initial previous time event on first event.
  * Remove whence debug info
  * Eventstat: use event tracing rather than the older deprecated
    /proc/timer_stats interface (LP: #1705472)
  * Make symlink to snapcraft file
  * Snapcraft: add default type and grade keys to yaml

 -- Colin King <colin.king@canonical.com>  Mon, 14 Aug 2017 19:47:14 +0100

eventstat (0.03.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Add GNU C printf attribute to err_abort
  * Makefile: add snapcraft files to make dist rule
  * Add variable pid size handling.
  * Add snapcraft files
  * Update copyright year
  * Fix non-ANSI declaration of functions eventstat_winsize
    and eventstat_refresh

 -- Colin King <colin.king@canonical.com>  Fri, 14 Apr 2017 16:38:32 +0100
