=== debian/changelog ===
eventstat (0.04.03-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update debhelper version
  * Update debian/compat to 10
  * debian/rules: remove trailing whitespace, cleans up lintian warning
  * debian/control: update Standards-Version to 4.1.2, remove some whitespace
  * re-format some overly wide source lines
  * Don't force wide display unless long mode is used
  * eventstat: add some more UNLIKELY/LIKELY annotations
  * Update copyright dates

 -- Colin King <colin.king@canonical.com>  Thu, 1 Feb 2018 10:03:05 +0000

eventstat (0.04.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Iterate over arrays using size of array rather than using
    sentinels at end of array
  * Remove empty lines
  * Voidify returns from various functions
  * Add some UNLIKELY/LIKELY branch hinting
  * debian/control: update Standards-Version to 4.1.1
  * Prefix all globals with g_ to notify scope
  * Use sizeof object rather than size of type
  * Remove whitespace from source

 -- Colin King <colin.king@canonical.com>  Wed, 18 Oct 2017 22:04:12 +0100
