=== debian/changelog ===
eventstat (0.04.04-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/copyright: use secure url https:// etc
  * debian/control: remove trailing empty line
  * Fix -b brief mode headings
  * Ensure we have at least 1 task accounted for
  * Add CPU load, real time priority and niceness fields
  * Add fast check if we are inside a container

 -- Colin King <colin.king@canonical.com>  Wed, 13 Jun 2018 16:13:12 +0100
