## eventstat 0.04.05

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.04.04
+VERSION=0.04.05
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -42,7 +42,7 @@
 dist:
 	rm -rf eventstat-$(VERSION)
 	mkdir eventstat-$(VERSION)
-	cp -rp Makefile eventstat.c eventstat.8 COPYING snapcraft \
+	cp -rp Makefile eventstat.c eventstat.8 COPYING snap .travis.yml \
 		eventstat-$(VERSION)
 	tar -zcf eventstat-$(VERSION).tar.gz eventstat-$(VERSION)
 	rm -rf eventstat-$(VERSION)
