=== debian/changelog ===
eventstat (0.04.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Update compat to level 12
  * snap: clean up Makefile
  * snap: makefile: remove versioning magic
  * snapcraft: make versioning automatic

 -- Colin King <colin.king@canonical.com>  Mon, 12 Aug 2019 16:30:11 +0100
