=== snap/Makefile ===
all: 
	LC_ALL=C.UTF-8 LANG=C.UTF-8 snapcraft

clean:
	rm -rf setup *.snap
	LC_ALL=C.UTF-8 LANG=C.UTF-8 snapcraft clean
