=== debian/changelog ===
eventstat (0.04.09-1) unstable; urgency=medium

  * Makefile: bump version
  * Add bash completion script
  * Update copyright to 2020

 -- Colin King <colin.king@canonical.com>  Tue, 25 Feb 2020 23:53:22 +0000
