=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/eventstat/eventstat-(.+).tar.gz
