=== debian/changelog ===
eventstat (0.04.11-1) unstable; urgency=medium

  * Makefile: bump version
  * handle case where comm field contains ) and spaces
  * snapcraft: replace version-script with an override

 -- Colin King <colin.king@canonical.com>  Sat, 7 Nov 2020 17:17:12 +0000
