## eventstat 0.04.12

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2011-2020 Canonical, Ltd.
+# Copyright (C) 2011-2021 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.04.11
+VERSION=0.04.12
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
