## eventstat 0.05.01

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2011-2021 Canonical, Ltd.
+# Copyright (C) 2021-2023 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.04.13
+VERSION=0.05.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -45,7 +46,7 @@
 	mkdir eventstat-$(VERSION)
 	cp -rp Makefile eventstat.c eventstat.8 COPYING snap .travis.yml \
 		bash-completion README.md eventstat-$(VERSION)
-	tar -zcf eventstat-$(VERSION).tar.gz eventstat-$(VERSION)
+	tar -Jcf eventstat-$(VERSION).tar.xz eventstat-$(VERSION)
 	rm -rf eventstat-$(VERSION)
 
 clean:
