## eventstat 0.06.00

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2011-2021 Canonical, Ltd.
-# Copyright (C) 2021-2023 Colin Ian King
+# Copyright (C) 2021-2024 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.05.01
+VERSION=0.06.00
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -44,14 +44,14 @@
 dist:
 	rm -rf eventstat-$(VERSION)
 	mkdir eventstat-$(VERSION)
-	cp -rp Makefile eventstat.c eventstat.8 COPYING snap .travis.yml \
+	cp -rp Makefile eventstat.c eventstat.8 COPYING .travis.yml \
 		bash-completion README.md eventstat-$(VERSION)
 	tar -Jcf eventstat-$(VERSION).tar.xz eventstat-$(VERSION)
 	rm -rf eventstat-$(VERSION)
 
 clean:
 	rm -f eventstat eventstat.o eventstat.8.gz
-	rm -f eventstat-$(VERSION).tar.gz
+	rm -f eventstat-$(VERSION).tar.xz
 
 install: eventstat eventstat.8.gz
 	mkdir -p ${DESTDIR}${BINDIR}
